@charset "UTF-8";

 /*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
　Q&A 
 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#faq {
	background: url(../images/faq_bg.gif);
	padding-bottom: 16px;
}
#faq h2 {
	max-width: 1200px;
	margin: 0 auto;
	padding: 15px 0px 16px;
	font-size: 0px; 
}
#faq .faq-cont {
	background: #fff;
	padding: 18px 15px 0px;
	margin: 0px 10px;
	box-sizing: border-box;
}
@media(min-width:769px) {
	#faq {
		padding-bottom: 32px;
	}
	#faq h2 {
		padding: 30px 0px 32px;
	}
	#faq .faq-cont {
		padding: 36px 30px 0px;
		max-width: 1200px;
		margin: 0 auto;
	}
}
 /*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
　Q&A項目 
 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.faq-cont li {
	border-bottom: 1px solid #C928A6;
	padding-bottom: 16px;
	overflow: hidden;
}
.faq-cont li + li {
	margin-top: 19px;
}
.faq-cont li:last-child {
	border-bottom: none;
}
.faq-cont .qa-icon img {
	width: 36px;
}
.faq-cont .qa-icon span {
	display: inline-block;
	background: #cc27a7;
	color: #fff;
	font-weight: bold;
	font-size: 10px;
	padding: 3px 6px;
	margin: 10px 0px 0px 10px;
}
.faq-cont dt {
	font-size: 13px;
	color: #C928A6;
	font-weight: bold;
	margin-top: 8px;
}
.faq-cont dd {
	position: relative;
}
.faq-cont .an-icon {
	width: 42px;
	position: absolute;
	top: -16px;
	left: 0px;
}
.faq-cont .an-txt {
	background: url(../images/faq_bg02.gif);
	padding: 12px 14px 11px 47px;
	margin: 33px 0px 10px;
	line-height: 15px;
}
.faq-cont .an-txt p {
	padding-bottom: 10px;
}
.faq-cont .detail {
	width: 54%;
	margin: 0 auto;
	float: right;
}
.faq-cont .detail a {
	background: #353535;
	color: #fff;
	font-weight: bold;
	font-size: 13px;
	width: 100%;
	height: 100%;
	text-align: center;
	display: block;
	padding: 10.5px 0px;
	border-bottom: 5px solid #D94DBA;
	border-top: 5px solid #D94DBA;
	position: relative;
}
.faq-cont .detail a:after {
	content: "";
	display: block;
	width: 6px;
	height: 6px;
	position: absolute;
	bottom: 0;
	top: 0;
	right: 10px;
	margin: auto;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
}
@media (min-width: 769px) {
	.faq-cont li {
		border-bottom: 2px solid #C928A6;
		padding-bottom: 32px;
	}
	.faq-cont li + li {
		margin-top: 38px;
	}
	.faq-cont .qa-icon img {
		width: 60px;
	}
	.faq-cont .qa-icon span {
		font-size: 12px;
		padding: 6px 12px;
		margin: 20px 0px 0px 20px;
	}
	.faq-cont dt {
		font-size: 15px;
		margin-top: 16px;
	}
	.faq-cont .an-icon {
		width: 70px;
		top: -25px;
	}
	.faq-cont .an-txt {
		padding: 24px 28px 22px 94px;
		margin: 45px 0px 20px;
		line-height: 22px;
		min-height: 150px;
		font-size: 15px;
	}
	.faq-cont .detail a {
		font-size: 15px;
		padding: 21px 0px;
	}
}